mat-select-trigger {
  .chip {
    display: flex;
    overflow-x: hidden;
    background-color: $bluewarm-medium;
    padding: 0.25rem;
    border-radius: 0.5rem;
    margin-right: 0.5rem;
    margin-top: 0.1rem;
  }

  .chip-text {
    text-overflow: ellipsis;
    overflow-x: hidden;
    white-space: nowrap;
  }

  .chip-remove {
    margin-left: 0.5rem;
  }

  .chip-remove:hover {
    color: var(--pure-red);
  }
}
